# Build Result

Information about a completed package build.

You can import `BuildResult` from `rattler_build`:

```python
from rattler_build import BuildResult
```

## `BuildResult`

::: rattler_build.BuildResult
    options:
        members:
            - packages
            - name
            - version
            - build_string
            - platform
            - variant
            - build_time
            - log
